CREATE TABLE VS4TSaleForecastDL(
	TSFDTSFCTBraCode nvarchar(30) NOT NULL,
	TSFDTSFCTPdtCode nvarchar(30) NOT NULL,
	TSFDTSFCYear int NOT NULL,
	TSFDTSFCMonth int NOT NULL,
	TSFDTSFCDay int NOT NULL,
	TSFDStep int NOT NULL,
	TSFDLn int NOT NULL,
	TSFDTSepCode nvarchar(30) NULL,
	TSFDQuantity float NULL,
	TSFDCost float NULL,
	TSFDTotalCost float NULL,
	TSFDRemark nvarchar(50) NULL,
	TSFDFlag1 smallint NULL,
	TSFDFlag2 smallint NULL,
	TSFDFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSaleForecastDL ADD CONSTRAINT
	PK_VS4TSaleForecastDL PRIMARY KEY CLUSTERED 
	(
	TSFDTSFCTBraCode,
	TSFDTSFCTPdtCode,
	TSFDTSFCYear,
	TSFDTSFCMonth,
	TSFDTSFCDay,
	TSFDStep,
	TSFDLn
	) ON [PRIMARY]
GO

